@charset "utf-8";
/* CSS Document */







#basic-accordian{
	
	
	width:100%;
	
	
	
	
}
 
.accordion_headings{
	padding:5px;
	background:#aeaeae;
	color:#FFFFFF;
	border-bottom:1px solid #FFF;
	cursor:pointer;
	font-weight:bold;
}
 
.accordion_headings:hover{
	background:#808080;
	color:#fff;
}
 
.accordion_child{
	
	background:#eaeaea;
}
 
.header_highlight{
	background:#808080;
}
 